# Translation of plasma-netbook to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2010-04-20 04:41+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 04:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: main.cpp:29
msgid "The KDE workspace application optimized for Netbook devices."
msgstr "KDE arbeidsflateprogram optimert for Netbook-maskiner."

#: main.cpp:35
msgid "Plasma Netbook"
msgstr "Plasma nettbok"

#: main.cpp:37
msgid "Copyright 2006-2009, The KDE Team"
msgstr "Opphavsrett 2006-2009, KDE-laget"

#: main.cpp:38
msgid "Aaron J. Seigo"
msgstr "Aaron J. Seigo"

#: main.cpp:39
msgid "Author and maintainer"
msgstr "Forfatter og vedlikeholder"

#: main.cpp:59
msgid ""
"Starts as a normal application instead of as the primary user interface"
msgstr "Starter som et normalt program i stedet for som hoved-brukerflate"

#: main.cpp:60
msgid "The geometry of the screen"
msgstr "Geometri for skjermen"

#: netcorona.cpp:76
msgid "Search and launch"
msgstr "Søk og start"

#: netcorona.cpp:78
msgid "Page one"
msgstr "Side én"

#: netpanelcontroller.cpp:64
msgid "Screen edge"
msgstr "Skjermkant"

#: netpanelcontroller.cpp:71 netpanelcontroller.cpp:139
msgid "Height"
msgstr "Høyde"

#: netpanelcontroller.cpp:78
msgid "Auto Hide"
msgstr "Autoskjul"

#: netpanelcontroller.cpp:132
msgid "Width"
msgstr "Bredde"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Bjørn Steensrud, ,Launchpad Contributions:,Felis silvestris"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "bjornst@skogkatt.homelinux.org,,,bjornst@skogkatt.homelinux.org"
